<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the wordpress construct of pages
 * and that other 'pages' on your wordpress site will use a
 * different template.
 *
 * @package Plug Shop WordPress Theme
 * @subpackage Plug Shop
 * @author Pressfore - www.pressfore.com
 */
// You can override via functions.php conditionals or define:
// $columns = 'four';

get_header();

do_action('plug_shop_before_content');

plug_shop_get_content('page');

do_action('plug_shop_after_content');

get_footer();
